Bug 178590 - biology/tinker: Update to version 6.2.03
Summary: biology/tinker: Update to version 6.2.03
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-05-13 19:10 UTC by tkato432
Modified: 2013-05-21 09:20 UTC (History)
0 users

See Also:


Attachments
file.diff (942 bytes, patch)
2013-05-13 19:10 UTC, tkato432
no flags Details | Diff
biology_tinker.diff (942 bytes, patch)
2013-05-20 18:57 UTC, tkato432
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description tkato432 2013-05-13 18:54:18 UTC
>Number:         178590
>Category:       ports
>Synopsis:       biology/tinker: Update to version 6.2.03
>Confidential:   no
>Severity:       non-critical
>Priority:       low
>Responsible:    freebsd-ports-bugs
>State:          open
>Quarter:        
>Keywords:       
>Date-Required:
>Class:          change-request
>Submitter-Id:   current-users
>Arrival-Date:   Mon May 13 18:10:07 UTC 2013
>Closed-Date:
>Last-Modified:
>Originator:     KATO Tsuguru
>Release:        FreeBSD 7.4-RELEASE-p11 i386
>Organization:
>Environment:
>Description:
- Update to version 6.2.03

>How-To-Repeat:
>Fix:

diff -urN /usr/ports/biology/tinker/Makefile biology/tinker/Makefile
--- /usr/ports/biology/tinker/Makefile	2013-04-30 01:11:24.000000000 +0900
+++ biology/tinker/Makefile	2013-05-14 00:00:25.000000000 +0900
@@ -2,7 +2,7 @@
 # $FreeBSD: head/biology/tinker/Makefile 316821 2013-04-29 14:23:03Z miwi $
 
 PORTNAME=	tinker
-PORTVERSION=	6.2.02
+PORTVERSION=	6.2.03
 CATEGORIES=	biology
 MASTER_SITES=	http://dasher.wustl.edu/tinker/downloads/
 
diff -urN /usr/ports/biology/tinker/distinfo biology/tinker/distinfo
--- /usr/ports/biology/tinker/distinfo	2013-04-30 01:11:24.000000000 +0900
+++ biology/tinker/distinfo	2013-05-14 00:00:25.000000000 +0900
@@ -1,2 +1,2 @@
-SHA256 (tinker-6.2.02.tar.gz) = de0258a9034db23c08ec6897776fc6701adb5b604d4392252d08563b8f2a31c1
-SIZE (tinker-6.2.02.tar.gz) = 20236683
+SHA256 (tinker-6.2.03.tar.gz) = 2cb3ff0fe3fcd38229ce72d265d172c04baa52106ba747eddb6c01a1dba4849e
+SIZE (tinker-6.2.03.tar.gz) = 20241751
>Release-Note:
>Audit-Trail:
>Unformatted:
_______________________________________________
freebsd-ports-bugs@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-ports-bugs
To unsubscribe, send any mail to "freebsd-ports-bugs-unsubscribe@freebsd.org"
Comment 1 tkato432 2013-05-13 19:10:07 UTC
- Update to version 6.2.03
Comment 2 Edwin Groothuis freebsd_committer 2013-05-13 19:11:55 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants this submitter's PRs (via the GNATS Auto Assign Tool)
Comment 3 tkato432 2013-05-20 18:57:46 UTC
Version 6.2.04 has been released.
Comment 4 dfilter service freebsd_committer 2013-05-21 09:19:15 UTC
Author: miwi
Date: Tue May 21 08:19:03 2013
New Revision: 318658
URL: http://svnweb.freebsd.org/changeset/ports/318658

Log:
  - Update to 6.2.04
  
  PR:		178590
  Submitted by:	Ports Fury

Modified:
  head/biology/tinker/Makefile
  head/biology/tinker/distinfo

Modified: head/biology/tinker/Makefile
==============================================================================
--- head/biology/tinker/Makefile	Tue May 21 08:17:30 2013	(r318657)
+++ head/biology/tinker/Makefile	Tue May 21 08:19:03 2013	(r318658)
@@ -2,7 +2,7 @@
 # $FreeBSD$
 
 PORTNAME=	tinker
-PORTVERSION=	6.2.02
+PORTVERSION=	6.2.04
 CATEGORIES=	biology
 MASTER_SITES=	http://dasher.wustl.edu/tinker/downloads/
 

Modified: head/biology/tinker/distinfo
==============================================================================
--- head/biology/tinker/distinfo	Tue May 21 08:17:30 2013	(r318657)
+++ head/biology/tinker/distinfo	Tue May 21 08:19:03 2013	(r318658)
@@ -1,2 +1,2 @@
-SHA256 (tinker-6.2.02.tar.gz) = de0258a9034db23c08ec6897776fc6701adb5b604d4392252d08563b8f2a31c1
-SIZE (tinker-6.2.02.tar.gz) = 20236683
+SHA256 (tinker-6.2.04.tar.gz) = 4e62bda5eaa638c27fce7b678b706e88560369cbcf7321696ad4ac5c06b0063e
+SIZE (tinker-6.2.04.tar.gz) = 20246008
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 5 Martin Wilke freebsd_committer 2013-05-21 09:19:23 UTC
State Changed
From-To: open->closed

Committed. Thanks!